/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*.logo {margin-top: 1%;}*/

/* blockquote */
.main_color blockquote, .main_color .avia-bullet, .main_color .av-no-color.av-icon-style-border a.av-icon-char {border-left: 2px solid #67b4ae !important;}
#top .all_colors blockquote {color: #666; font-family: Lora;}

h1, h2, h3, h4 {color: #67b4ae; font-family: 'Raleway', font-style: normal; font-weight: 400; letter-spacing: 3px; line-height: 1.3em; text-transform: uppercase;}
h3 {font-size: 1.2em;}


/* MENUS */
/* top menu */
.avia-menu-text {font-size 0.8em; font-weight: 300; letter-spacing: 1.1px; text-transform: uppercase;}

/* left hand nav */
.nested_nav {font-size: 0.8em; font-weight: 300; letter-spacing: 2px; line-height: 1.3em; text-transform: uppercase;}

/* left hand nav - colour of current page link */
.widget_nav_menu ul:first-child > .current-menu-item > a, .widget_nav_menu ul:first-child > .current_page_item > a {color: #f36100; font-weight: normal; background-color: #ffffff;}

/* left hand nav - colour of current page link on subpages */
.main_color .sidebar .current_page_item>a { color: #f36100; }

/* left hand nav - dot at end of item */
#top .widget_nav_menu ul ul li:before {content: "-";}

/* left hand nav - removes lines around nav text */
.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item, .widget_nav_menu ul:first-child > .current-menu-ancestor {box-shadow: none;}

#top .widget_nav_menu li {background-color: #ffffff;}

<--!.page_item.page-item-367.page_item_has_children.current_page_item > a, .page_item.page-item-237.current_page_item > a {color: #f56100; font-weight: 400; line-height: 1.2em;}-->

/* left hand nav - project pages nav item colour */
.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a {font-weight: normal;}

/* ARTIST PAGE */
/* contact and social icon text */
.av-iconlist-small .iconlist_title_small {font-family: "open sans"; font-size: 1em !important; line-height: 1.85em !important;}

/* ARTISTS & GALLERIES PAGE */
/* caption styles */
#top .av-caption-style-overlay {color: #ffffff !important; font-size: 1.2em!important;}


/* EVENTS PAGE */
#top #wrap_all .all_colors h3 {font-size: 14px; letter-spacing: 1px;}


/* Page title */

.title_container .main-title {color: #666; letter-spacing: 2px;}









